Subject: Re: 1/32 me 109 k4 part 8-the last one
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 14 Nov 2004 16:48:35 -0800

1/32 me 109 k4 part 8-the last one
Hi Tolga,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, September 20, 2004 10:23 PM
  Subject: 1/32 me 109 k4 part 8-the last one

  <<TU ME109K4-13.jpg>> <<TU ME109K4-14.jpg>> 

  And the text is here: 

  1/32 Hasegawa /  Messerschmitt Bf-109 K 4 

          This is my 1/32 Hasegawa Me-109 K 4 finished in the markings of JG 3 flown in the  spring  of 1945 .I ve used "Eagle strike decal sheet ( # 32058 )" for this very typical late war K-4 machine.

          This aircraft is described as having a camouflage scheme of RLM 75/83 over RLM76. The cockpit was painted RLM 66, and the undercarriage and wheel wells RLM 02. All camouflage and interior painting was  done with Gunze Sangyo acrylics .

          I ve added Eduard seat belts in the cockpit .And I ve used the Eagle Parts resin spinner in place of the kit part.

          The kit's exhausts were replaced with Moskit's hollow metal exhausts. 

This message and attachments are confidential and intended solely for the individual(s) stated in this
message.If you received this message although you are not the addressee you are responsible to keep the
message confidential .The sender has no responsibility for the accuracy or correctness of the
information in the message and its attachments.Our company shall have no liability for any changes
or late receiving,loss of integrity and confidentiality,viruses and any damages caused in
anyway to your computer system.
 
Bu mesaj ve ekleri mesajda gonderildigi belirtilen kisi/kisilere ozeldir ve gizlidir.Bu mesajin muhatabi
olmamaniza ragmen tarafiniza ulasmis olmasi halinde mesaj iceriginin gizliligi ve bu gizlilik yukumlulugune
uyulmasi zorunlulugu tarafiniz icin de soz konusudur.Mesaj ve eklerinde yer alan bilgilerin dogrulugu ve
guncelligi konusunda gonderenin ya da sirketimizin herhangi bir sorumlulugu bulunmamaktadir.Sirketimiz
mesajin ve bilgilerinin size degisiklige ugrayarak veya gec ulasmasindan, butunlugunun ve gizliliginin
korunamamasindan, virus icermesinden ve bilgisayar sisteminize verebilecegi herhangi bir zarardan
sorumlu tutulamaz.